
/*--------------------------------------------------------------
3.0 - Typography
--------------------------------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "Lato", Helvetica, Arial, sans-serif;
  font-weight: 400;
  line-height: 1.2;
  color: #1f1f1f;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small,
h1 .small,
h2 .small,
h3 .small,
h4 .small,
h5 .small,
h6 .small,
.h1 .small,
.h2 .small,
.h3 .small,
.h4 .small,
.h5 .small,
.h6 .small {
  font-weight: normal;
  line-height: 1;
  color: #949494;
}
h1,
.h1,
h2,
.h2,
h3,
.h3 {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}
h1 small,
.h1 small,
h2 small,
.h2 small,
h3 small,
.h3 small,
h1 .small,
.h1 .small,
h2 .small,
.h2 .small,
h3 .small,
.h3 .small {
  font-size: 65%;
}
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
h4 small,
.h4 small,
h5 small,
.h5 small,
h6 small,
.h6 small,
h4 .small,
.h4 .small,
h5 .small,
.h5 .small,
h6 .small,
.h6 .small {
  font-size: 75%;
}
h1,
.h1 {
  font-family: "Lato", Helvetica, Arial, sans-serif;
  font-size: 3.2142857142857144em;
  font-style: normal;
  font-weight: 400;
}
h2,
.h2 {
  font-family: "Lato", Helvetica, Arial, sans-serif;
  font-size: 2.4285714285714284em;
  font-style: normal;
  font-weight: 400;
}
h3,
.h3 {
  font-family: "Lato", Helvetica, Arial, sans-serif;
  font-size: 1.7142857142857142em;
  font-style: normal;
  font-weight: 400;
}
h4,
.h4 {
  font-family: "Lato", Helvetica, Arial, sans-serif;
  font-size: 1.4285714285714286em;
  font-style: normal;
  font-weight: 400;
}
h5,
.h5 {
  font-family: "Lato", Helvetica, Arial, sans-serif;
  font-size: 1.0714285714285714em;
  font-style: normal;
  font-weight: 400;
}
h6,
.h6 {
  font-family: "Lato", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
}
p {
  margin: 0 0 0.8214285714285714em;
}
.el-heading {
  margin-top: 0;
  font-size: 1.5em;
  margin-bottom: 1rem;
}
.custom-heading-type-border {
  position: relative;
  padding-left: 15px;
}
.custom-heading-type-border:before {
  bottom: 10%;
  top: 10%;
  left: 0;
  position: absolute;
  border-left: 3px solid;
  content: "";
  display: block;
}
.lead {
  margin-bottom: 1.6428571428571428em;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.4;
}
@media (min-width: 768px) {
  .lead {
    font-size: 21px;
  }
}
.heading-bold-first-word,
.heading-typed {
  margin-top: 0;
  font-weight: lighter;
}
.heading-bold-first-word > span {
  font-weight: bold;
}
.heading-typed .nth-typed {
  display: inline-block;
  min-width: 1px;
  min-height: 1px;
}
small,
.small {
  font-size: 85%;
}
cite {
  font-style: normal;
}
mark,
.mark {
  background-color: rgba(248, 215, 172, 0.3);
  padding: 0.2em;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
.text-justify {
  text-align: justify;
}
.text-nowrap {
  white-space: nowrap;
}
.text-lowercase {
  text-transform: lowercase;
}
.text-uppercase {
  text-transform: uppercase;
}
.text-capitalize {
  text-transform: capitalize;
}
.text-muted {
  color: #949494;
}
.text-primary {
  color: #8cd16b;
}
a.text-primary:hover {
  color: #53bfd5;
}
.text-success {
  color: #57bb58;
}
a.text-success:hover {
  color: #409f41;
}
.text-info {
  color: #5788bb;
}
a.text-info:hover {
  color: #406f9f;
}
.text-warning {
  color: #f0ad4e;
}
a.text-warning:hover {
  color: #ec971f;
}
.text-danger {
  color: #bb5857;
}
a.text-danger:hover {
  color: #9f4140;
}
.bg-primary {
  color: #fff;
  background-color: #8cd16b;
}
a.bg-primary:hover {
  background-color: #53bfd5;
}
.bg-success {
  background-color: rgba(160, 216, 160, 0.3);
}
a.bg-success:hover {
  background-color: rgba(124, 202, 123, 0.3);
}
.bg-info {
  background-color: rgba(160, 188, 216, 0.3);
}
a.bg-info:hover {
  background-color: rgba(123, 163, 202, 0.3);
}
.bg-warning {
  background-color: rgba(248, 215, 172, 0.3);
}
a.bg-warning:hover {
  background-color: rgba(244, 193, 125, 0.3);
}
.bg-danger {
  background-color: rgba(216, 160, 160, 0.3);
}
a.bg-danger:hover {
  background-color: rgba(202, 123, 124, 0.3);
}
.page-header {
  padding-bottom: -0.1785714285714286em;
  margin: 3.2857142857142856em 0 1.6428571428571428em;
  border-bottom: 1px solid #a1a1a1;
}
ul,
ol {
  margin-top: 0;
  margin-bottom: 0.8214285714285714em;
}
ul ul,
ol ul,
ul ol,
ol ol {
  margin-bottom: 0;
}
.list-unstyled {
  padding-left: 0;
  list-style: none;
}
.list-inline {
  padding-left: 0;
  list-style: none;
  margin-left: -0.35714285714285715em;
}
.list-inline > li {
  display: inline-block;
  padding-left: 0.35714285714285715em;
  padding-right: 0.35714285714285715em;
}
dl {
  margin-top: 0;
  margin-bottom: 1.6428571428571428em;
}
dt,
dd {
  line-height: 1.7;
}
dt {
  font-weight: bold;
}
dd {
  margin-left: 0;
}
abbr[title],
abbr[data-original-title] {
  cursor: help;
  border-bottom: 1px dotted #949494;
}
